add a test to make sure all py versions are supported

Create issue
Issue #42 resolved
Tarek Ziadé repo owner created an issue

This test needs to run the tests + the bootsrap+install under all py version, to avoid version dependant regressions.

Comments (2)

  1. Log in to comment